Bug 1078539 - Update Request: update rubygem-bundler to latest upstream release (1.5.3)
Summary: Update Request: update rubygem-bundler to latest upstream release (1.5.3)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-bundler
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 908061
Blocks: 1084121
TreeView+ depends on / blocked
 
Reported: 2014-03-19 21:03 UTC by Mo Morsi
Modified: 2015-10-07 22:30 UTC (History)
3 users (show)

Fixed In Version: rubygem-bundler-1.5.2-2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-07 22:30:24 UTC


Attachments (Terms of Use)

Description Mo Morsi 2014-03-19 21:03:32 UTC
rubygem-bundler is a bit outdated in EPEL, would this be able to be updated to the latest upstream release (1.5.3)

If this is fine but you don't have the cycles, feel free to assign me as a co-maintainer in EPEL and I can do the update.

Thank you

Comment 1 Fedora Update System 2014-04-01 14:34:03 UTC
rubygem-bundler-1.5.2-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/rubygem-bundler-1.5.2-2.el6

Comment 2 Fedora Update System 2014-04-01 19:19:28 UTC
Package rubygem-bundler-1.5.2-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing rubygem-bundler-1.5.2-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1024/rubygem-bundler-1.5.2-2.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-10-07 22:30:23 UTC
rubygem-bundler-1.5.2-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.